# Generated by Django 3.2.7 on 2022-03-10 03:56

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0003_trackertugas_deadline'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trackertugas',
            name='deadline',
            field=models.DateTimeField(default=datetime.datetime(2022, 3, 10, 10, 56, 51, 77587)),
        ),
    ]
